#resource-buttons-widget .secondary-button {
	padding-left: 18px;
	width: 220px;
	text-align: left;
}
#resource-buttons-widget ul {
	list-style: none;
}
#resource-buttons-widget ul li {
	list-style: none;
}
#resource-buttons-widget i.installation-guide-btn  {
	display: block;
	float: left;
	background: url(/images/widgets/resource-buttons/installation-guide-button.png) left top no-repeat;
	width: 26px;
	height: 38px;
	margin-right: 20px;
}
#resource-buttons-widget i.warranty-btn {
	display: block;
	float: left;
	background: url(/images/widgets/resource-buttons/warranty-button.png) left top no-repeat;
	width: 26px;
	height: 38px;
	margin-right: 20px;
}
#resource-buttons-widget i.care-guide-btn {
	display: block;
	float: left;
	background: url(/images/widgets/resource-buttons/care-guide-button.png) left top no-repeat;
	width: 32px;
	height: 37px;
	margin-right: 14px;
}
#resource-buttons-widget i.product-brochure-btn {
	display: block;
	float: left;
	background: url(/images/widgets/resource-buttons/product-brochure-button.png) left top no-repeat;
	width: 26px;
	height: 34px;
	margin-right: 20px;
}

@media only screen and (max-width:979px) {
	#resource-buttons-widget .secondary-button {
		width: 190px;
		font-size: 18px;
	}
}

